count: 2
next: null
previous: null
results:
- base_id: MA1407
  collection: CORE
  matrix_id: MA1407.1
  name: bZIP14
  sequence_logo: https://testjaspar.uio.no/static/logos/svg/MA1407.1.svg
  url: https://testjaspar.uio.no/api/v1/matrix/MA1407.1/
  version: '1'
- base_id: MA1407
  collection: CORE
  matrix_id: MA1407.2
  name: bZIP14
  sequence_logo: https://testjaspar.uio.no/static/logos/svg/MA1407.2.svg
  url: https://testjaspar.uio.no/api/v1/matrix/MA1407.2/
  version: '2'
